<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activitat</string>
	<key>CPU.Cores</key>
	<string>Nuclis de CPU</string>
	<key>CPU.Load Average</key>
	<string>Càrrega Mitjana</string>
	<key>Disks.Space</key>
	<string>Espai</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Diagrama</string>
	<key>History</key>
	<string>Historial</string>
	<key>Icon</key>
	<string>Icona</string>
	<key>Label</key>
	<string>Etiqueta</string>
	<key>Label &amp; Value</key>
	<string>Etiqueta i Valor</string>
	<key>Memory.Memory</key>
	<string>Memòria</string>
	<key>Memory.Pages</key>
	<string>Paginació</string>
	<key>Network.Bandwidth</key>
	<string>Amplada de banda</string>
	<key>Network.Flag</key>
	<string>Bandera</string>
	<key>Network.Network Status</key>
	<string>Estat De La Xarxa</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Estat de la VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Xarxa Wi‑Fi</string>
	<key>Percentage</key>
	<string>Percentatge</string>
	<key>Percentages</key>
	<string>Percentatges</string>
	<key>Spacer</key>
	<string>Espaiador</string>
	<key>Time</key>
	<string>Hora</string>
	<key>Time &amp; Percentage</key>
	<string>Hora i %</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hora endavant</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hora darrere</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hores endavant</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hores darrere</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Mateix temps</string>
	<key>Time.Today</key>
	<string>Avui</string>
	<key>Time.Tomorrow</key>
	<string>Demà</string>
	<key>Time.Yesterday</key>
	<string>Ahir</string>
	<key>Time.eight</key>
	<string>Vuit</string>
	<key>Time.five</key>
	<string>Cinc</string>
	<key>Time.four</key>
	<string>Quatre</string>
	<key>Time.midnight</key>
	<string>Mitjanit</string>
	<key>Time.nine</key>
	<string>Nou</string>
	<key>Time.one</key>
	<string>Un</string>
	<key>Time.seven</key>
	<string>Set</string>
	<key>Time.six</key>
	<string>Sis</string>
	<key>Time.three</key>
	<string>Tres</string>
	<key>Time.two</key>
	<string>Dos</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Values</key>
	<string>Valors</string>
</dict>
</plist>
